.header {
    position: fixed;
    top: 0;
    margin: 0 auto;
    width: 100%;
    background: white;
    height: 110px;
    z-index: 1;
}

.body {
    font-family: 'Open Sans', sans-serif;
    margin-top: 110px;
    overflow-x: hidden;
}


.nav7 {
    margin-top: 10px;
    margin-left: -45px;
}

.title9 {
    line-height: 16px;
    color: #515050 !important;
    text-align: left !important;

}

.container {
    width: 1170px;
    margin: 0 auto;
}

.socicons {
    text-align: right;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 900;
}

.navbar navbar-expand-lg navbar-light bg-light {
    background: white;
    font-size: 20px;
}

.navbar-brand {
    margin-top: 4px;
}

.verh {
    color: white;
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px;
    text-align: left;
    letter-spacing: 1px;

}

.nav1 {
    background: #ca0503;
    width: 100%;
    height: 40px;
}

.nav2 {
    background: #ffffff;
    width: 100%;
    height: 40px;
}

.nav-link {
    font-size: 16px;
    font-weight: bold;
}

.socicons {
    margin-top: 17px;
}

.tel {
    width: 24px;
    height: 20px;
}

.call {
    margin-top: 10px;
    color: white;
    font-size: 17px;
    font-weight: bold;
}

.bg-ligh {
    background-color: transparent !important;
}



ul.navbar-nav li a {
    line-height: 7px;
    border-left: 2px solid #a7a6a6; /* Параметры линии */
    margin-left: 6px; /* Отступ слева */
    padding-left: 10px; /* Расстояние от линии до текста */
}

ul.navbar-nav li:first-child a {
    border-left: none;
}

.nav-link {
    color: #515050 !important;
    margin-top: 17px;
    margin-bottom: 10px;
}

.call1 {
    margin-top: 5px;

}

.menu-main {
    list-style: none;
    margin: 0;
    padding-left: 0;
}

.menu-main li {
    display: inline-block;
}

.menu-main after {
    text-decoration: none;
}

.phone2 {
    color: #515050;
    font-size: 30px;
    font-weight: bold;
}

/*
.offer {
    position: fixed;
    width: 100%;
    background: white;
}

 position: fixed;


.wrapper {
    display: flex;
    justify-content: space-between;
}
*/

.bigtittle {
    background: url(img/grey.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: auto;

}

.title {
    text-align: center;
    font-size: 30px;
    color: #ca0503;
    font-weight: bold;
    letter-spacing: 1px;
}

.title2 {
    text-align: center;
    font-size: 35px;
    color: #515050;
    margin-top: 40px;

}

.title3 {
    font-size: 27px;
    color: #ca0503;
    text-align: center;
    letter-spacing: 1px;
    font-weight: bold;
}

.title4 {
    text-align: center;
    font-size: 40px;
    color: #515050;
    margin-top: 35px;
}

.title5 {
    font-size: 34px;
    color: #ca0503;
    text-align: center;
}

.title6 {
    font-size: 30px;
    color: white;
    margin-top: 20px;
}

.texttable {
    text-align: center;
    color: #ca0503;
    font-weight: bold;

}

.texttable2 {
    text-align: center;
    color: #515050;
}

.texttable3 {
    text-align: center;
    color: #515050;
    font-weight: bolder;
    font-size: 25px;

}

.largetable {
    width: 640px;
    margin: 0 auto;
}

.texttable9 {
    width: 230px;
    text-align: center;
}

.redphone {
    background: #ca0503;
    height: 30px;
}
.titlewhite {
    color: white;
    font-size: 24px;
    text-align: center;
    margin: 0 auto;
}

.mytable-bordered td, .mytable-bordered th {
    border: 1px solid #000000;
    border-top: 1px solid black;
}

.table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #000000 !important;
}

.li {
    list-style-type: none;
}

#car {
    height: 200px;
}


.time {
    color: white;
}

#mex {
    background: #ca0503;

}

.tel3 {
    width: 50px;
}

.phone {
    font-size: 35px;
    color: white;
}

.cart {
    background: url(img/grey.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: 670px;
}

p {
    line-height: 1.65em;
}

.image {
    text-align: center;
}

.section-title {
    background: url(img/back.png) no-repeat;
    width: 1000px;
    height: 300px;
    margin-top: 25px;
    margin-left: 90px;
    text-align: center;

}

.spisok {
    color: white;
    font-size: 20px;
    padding-left: 190px;
    padding-top: 25px;
    font-weight: bold;
    text-align: left;
}

#news {
    text-align: center;
    margin-left: 50px;
}

.whitenom {
    margin-left: -200px;
    margin-top: 76px;
}

.nomer {
    margin-left: 190px;
    margin-top: -110px;
    font-weight: bold;
    color: black;
    font-size: 27px;
    link: #000000;
}

.li2 {
    list-style-type: none;
}


#footer {
    height: 370px;
    background: #515050;
}

.nav6 {
    background: #515050;
}

.car {
    text-align: center;
    margin-top: 33px;
    opacity: 0.6;
}

.title9 {
    color: #908f8f;
    font-weight: bold;
    font-size: 15px;
    text-align: left;
    margin-top: 8px; /* Отступ сверху */
    margin-bottom: 40px;
    margin-left: -50px;

}

.logo2 {
    margin-top: 20px;
    opacity: 0.7;

}

.menufooter {
    margin-top: 8px;

}

.nav-link2 {
    color: #908f8f !important;
    margin-top: 17px;
    margin-bottom: 10px;
    font-weight: bold;
}

.title8 {
    color: #908f8f;
    text-align: center;
    font-size: 40px;
}

.credits {
    color: #ffffff;
    font-size: 14px;
    margin: 0;
}

.title91 {
    line-height: 18px;
    color: #908f8f;
    font-size: 15px;
    text-align: left;
    margin-top: 1em; /* Отступ сверху */
    margin-bottom: 40px;
}
.none {
    display: none;
}

.strelka {
    font-size: 40px;
    color: #ca0503;
    text-align: center;
    margin-left: 20px;
}

.li3 {
    list-style-type: none;
}

.smnav2 {
    display: none;
}
 .smnav3 {
     display: none;
 }


.nav6 {
    margin-top: 20px;
    webkit-box-shadow: 0px 0px 70px -11px rgba(255, 255, 255, 0.63);
    -moz-box-shadow: 0px 0px 70px -11px rgba(255, 255, 255, 0.63);
    box-shadow: 0px 0px 70px -11px rgba(255, 255, 255, 0.63);
}


.cart3 {
    width: 700px;
    height: auto;
    display: flex;
    
}
.smraspisanie3 {
    display: none;
} 

/* Responsive */

.md-scr, .sm-scr, .lg-scr {
    display: none;
}

.smraspisanie {
    display: none;
}

#smnews {
    display: none;
}

.smtable {
    display: none;
}

.smnav {
    display: none;
}

/* 992 px - 1200 px */

@media screen and (max-width: 1200px) {

    .container {
        width: 960px;
    }
    .smraspisanie2, .smraspisanie3 {
        display: block;
    }
    .cart3 {
        width: 500px;
        height: auto;
        display: flex;
        
    }

    .header {
        height: 110px;
    }

    .nav1 {
        height: 50px;
        flex-direction: column;
        text-align: center;
    }


    .nav2 {
        height: 25px;
    }


    .verh {
        font-size: 12px;
    }


    .btn {
        position: left;
    }
}

/* 768 px - 992 px */
@media screen and (max-width: 1024px) {

    .container {
        width: 720px;
    }

    .nav2 {
        height: 20px;
    }
    .nav1 {
        height: 20px;
    }
    .cart3 {
        width: 600px;
        height: auto;
        display: flex;
        
    }

}


/* 576 px - 768 px */

@media screen and (max-width: 768px) {
    .sm-scr {
        display: block;
        background: url("img/grey.jpg");
        background-size: cover;
        background-attachment: fixed;
        margin-top: 190px;
        height: 390px;
        overflow-x: hidden;
    }
.largetable {
    display: none;
}


 .smtable {
     display: block;
 }
 .cart3 {
    width: 500px;
    height: auto;
    display: flex;
    
}
.nav2 {
    display: none;
}

.raspisanie {
    display: none;
}
.smraspisanie {
    display: block;
}
#news {
    display: none;
}

    .title2 {
        text-align: center;
        font-size: 15px;
    }



    .smtitle3 {
        font-size: 17px;
        color: #ca0503;
        text-align: center;
    }

    .smtable2 {
        border: 1;
        font-size: 12px;
        text-align: center;
        margin: 0 auto;
        margin-bottom: 10px;
    }



    .day {
        font-weight: bold;
        color: #ca0503;
    }

    .titletable {
        font-weight: bold;
    }

    .title4 {

        font-size: 18px;
        margin-top: 15px;
    }

    .li3 {
        list-style-type: none;
        text-align: center;
    }
    .title93 {
        font-size: 11px;
        color: #908f8f;

        text-align: left;
        margin: 0 auto;
        line-height: 15px;
        margin-top: 6px;
    }

    .titlewhite {
        font-size: 12px;
    }
    .redphone {
        height: 16px;
    }
    .title6 {
        font-size: 17px;
        text-align: center;
    }

.smnav2 {
    display: block;

}

.smnav {
    margin-top: -31px;
}

    ul {
        list-style: none; /*убираем маркеры списка*/
        margin: 0; /*убираем отступы*/
        padding-left: 0; /*убираем отступы*/
    }
    a {
        text-decoration: none; /*убираем подчеркивание текста ссылок*/
    }
    .smli {
        float:left; /*Размещаем список горизонтально для реализации меню*/
        margin-right:5px; /*Добавляем отступ у пунктов меню*/
    }

    ul.mobmenu li:first-child a {
        border-left: none;
    }


    .textmenu {
        font-size: 10px;
        font-weight: bold;
        color: #a7a6a6;
    }



#smnews {
    display: block;
}



#car {
    display: none;
}
    .bigtittle {
        display: none;
    }



    .md-scr {
        display: none;
    }

    .lg-scr {
        display: none;
    }

    .container {
        width: 540px;
    }

    .verh {
        width: 100%;
        text-align: center;
    }

    .call {
        color: white;
        font-size: 12px;
        font-weight: bold;
    }

    .smraspisanie2 {
        margin-top: 50px;
    }
    .nav1 {
        height: 123px !important;
    }
    .header {
        position: absolute;
        height: 200px !important;
    }


    ul.mobmenu li a {
        line-height: 6px;
        border-left: 2px solid #a7a6a6; /* Параметры линии */
        margin-left: 6px; /* Отступ слева */
        padding-left: 10px; /* Расстояние от линии до текста */
    }



    .collapse1 {
        position: fixed;
        text-align: center;
        display: inline!important;
    }

    .nav-item {
        display: inline!important;
    }


    .smtitle2 {
        text-align: center;
        font-size: 26px;
        color: #515050;
        margin-top: 16px;
        font-weight: bold;
        line-height: 26px;
        letter-spacing: 1px;
    }

    .smtitle {
        font-size: 15px;
        text-align: center !important;
        color: #ca0503;
        font-weight: bold;
        letter-spacing: 3px;
        margin-top: 7px;
    }


    .operator {
        margin-top: 30px;
    }

    .smphone2 {
        color: #515050;
        font-size: 14px;
        font-weight: bold;

    }



    .smnomera {
        /*margin-left: 80px;
        margin-top: -88px; */
        background: url("img/smback.png");
        background-size: cover;
        text-align: center;
    }
    .example2 {
        position:relative;
        width: 100%;
        height: 120px;
        margin-top: 12px;
        background: url("../img/smback.png") center bottom no-repeat;
        background-size: contain;
    }
    .example2 ul {
        position:absolute;
        bottom: 4px;
        left: 0;
        right: 0;
        line-height: 10px;
        text-align: center;

        /* Оформление текста */
        color:#FFF;
        font-family:Arial, Helvetica, sans-serif;
        font-size:20px;

        /* Фон */
        background-color: transparent;
        padding:10px 30px;
    }

    .example2 ul li {
        position: relative;
        margin-bottom: 0;
    }

    #rules {
        font-size: 10px;
    }

    .tit {
        font-size: 11px;
        font-weight: bold;
    }

    .phone {
        font-size: 20px;
        color: white;
    }

    .tel3 {
        width: 35px;
    }

    .tel4 {
        width: 35px;
    }

    .cart {
        background: url(img/grey.jpg) no-repeat;
        background-attachment: fixed;
        background-size: cover;
        height: 1080px;
    }


    #footer {
        height: 280px;
        background: #515050;
    }

    .body {
        overflow-x: hidden!important;
    }


    .title {
        font-size: 17px;
    }
    .mobnews {
        width: 110px;
        height: 110px;
    }

    .table {
        width: 569px;
    }

    .title3 {
        font-size: 15px;
        background-size: cover;
        width: 500px;
    }

    .smostan {
        margin-left: 47px;
        margin-bottom: 15px;
    }

    .smnav {
        display: block;

    }

    .smnav3 {
        display: block;
        margin-top: -60px;

    }

    .logo2 {
        height: 43px;
        width: 80px;
    }

    .textmenu2 {
        font-size: 9px;
        font-weight: bold;
        color: #a7a6a6;
    }

    .title8 {
        font-size: 23px;
    }

    .car {
        margin-top: 60px;

    }




}
/*


    .nav1 {
        height: 180px;
        flex-direction: column;
        text-align: center;
    }

    .nav2 {
        display: inline-block;
        height: 90px;
        flex-direction: row;
    }

    .section-title {
        background: gainsboro;
        width: 540px;
    }

    #car {
        display: none;
    }
}
*/